\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 211 Hef{}feron, \yearsemester}{Exam One}

\newcommand{\dotprod}{\mathbin{\raisebox{.15ex}{$\scriptscriptstyle\stackrel{\bullet}{}$}}}
\begin{document}

\noindent
For the questions that ask for a numerical answer, you should give the answer
in symbolic terms, as in $3\pi$ or $5\sqrt{7/3}$.
You can in addition give the answer in numeric terms but you must include the
symbolic version.

\begin{questions}

\question
Where
$\mathbf{a}=\mathbf{i}+\mathbf{j}-2\mathbf{k}$, 
$\mathbf{b}=3\mathbf{i}-2\mathbf{j}+\mathbf{k}$, 
and $\mathbf{c}=\mathbf{j}-5\mathbf{k}$, 
calculate each.
\begin{enumerate}
\item $2\mathbf{a}+3\mathbf{b}$
\item $\mathbf{a}\dotprod\mathbf{b}$
\item $\mathbf{b}\times\mathbf{c}$
\item $|\mathbf{c}|$
\item the direction cosines for $\mathbf{b}$ 
\end{enumerate}

\question
Sketch the graph of the plane $z=15-3x+2y$.
Name a vector normal to it.

\question
For the function $f(x,t)=x^4t-2x^3t^2$
\begin{enumerate}
\item find all the first partial derivatives
\item compute $\partial f/\partial x$ when $(x,t)=(4,-1)$
\item find all the second partial derivatives.
\end{enumerate}
% Find the equation of the plane tangent to the function 
% $f(x,y)=e^{2x-y}$ at the point where $x=3$ and $y=1$.

\question
Give the equation of a line through the points $(2,1,4)$ and $(1,0,-3)$.

\question
Sketch the graph of $x=y^2+4z^2$.

\question
For the space curve
$\mathbf{r}(t)=2\cos(t)\mathbf{i} +2\sin(t)\mathbf{j}+\mathbf{k}$
\begin{enumerate}
\item find $\mathbf{r}^{\prime}(t)$
\item find the unit tangent vector at $t=0$ 
\item find the arc length from $t=0$ to $t=\pi$
\item find $\int_{t=0}^{t=\pi/2} \mathbf{r}(t)\,dt$.
\end{enumerate}

\question
Prove that the limit does not exist.
\begin{equation*}
  \lim_{(x,y)\rightarrow (0,0)}\frac{x^2-y^2}{2x^2+y^2}
\end{equation*}

\end{questions}
\end{document}
